# IoT Templates

Create a system of templates for IoT devices.

When we are using a template we can configure a device with a simple URL configuration. The device will contact odoo and send the template name. Odoo will create the device and respond with all the expected data.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Create a template with a module or in Iot > Templates
2. Access Iot > Config Device
3. Confirm that you want to configurate a new device
4. Copy the URL
5. Access the device and send it the configuration url
6. The device will contact odoo and automatically configure itself.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Creu Blanca

## Contributors

- Enric Tobella <etobella@creublanca.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/iot project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.